GET /lists/all/counters
GET/lists/all/counters
GET /lists/all/counters
Request
Query Parameters
from int32
Default value: 0
take int32
Default value: 1000
search string
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
id int32
code stringnullable
name stringnullable
period_type stringnullable
format stringnullable
configs
object[]
nullable
id int32
period stringnullable
format stringnullable
next_value int32
[
{
"id": 0,
"code": "string",
"name": "string",
"period_type": "string",
"format": "string",
"configs": [
{
"id": 0,
"period": "string",
"format": "string",
"next_value": 0
}
]
}
]
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
id int32
code stringnullable
name stringnullable
period_type stringnullable
format stringnullable
configs
object[]
nullable
id int32
period stringnullable
format stringnullable
next_value int32
[
{
"id": 0,
"code": "string",
"name": "string",
"period_type": "string",
"format": "string",
"configs": [
{
"id": 0,
"period": "string",
"format": "string",
"next_value": 0
}
]
}
]
- Schema
- Example (from schema)
Schema
Array [
Array [
]
]
id int32
code stringnullable
name stringnullable
period_type stringnullable
format stringnullable
configs
object[]
nullable
id int32
period stringnullable
format stringnullable
next_value int32
[
{
"id": 0,
"code": "string",
"name": "string",
"period_type": "string",
"format": "string",
"configs": [
{
"id": 0,
"period": "string",
"format": "string",
"next_value": 0
}
]
}
]
Loading...